Subject: Re: [Roll] Roll at IETF 112 - Request to fill a survey

From: Ines Robles <[email-masked]>
Date: Fri, 17 Sep 2021 15:35:20 +0300

Dear all,

This is a kind reminder of filling the survey in order to assess the need
for a ROLL session at IETF 112.

Thank you and best regards,

Ines and Dominique

On Fri, Aug 20, 2021 at 6:51 PM Ines Robles <[email-masked]>
wrote:

> Dear all,
>
> In order to help us assess the need for a ROLL session at the IETF 112
> meeting, would you please fill the following form *by 15th September.*
>
> https://www.surveymonkey.com/r/GDTJGJT (estimated time to fill it: 2
> minutes)
>
> Thank you in advance,
>
> Ines and Dominique
>